<?xml version="1.0" encoding="utf-8" ?>

<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
    <class name="SysSystemLogs" table="tb_Sys_SystemLogs">
        <id name="ID" column="ID" type="long" unsaved-value="0">
            <generator class="native" />
        </id>
        <property name="Account" column="Account" type="string"  />
        <property name="AuthorityID" column="AuthorityID" type="int"  />
        <property name="Action" column="Action" type="string"  />
        <property name="Detail" column="Detail" type="string"  />
        <property name="Result" column="Result" type="string"  />
        <property name="IP" column="IP" type="string"  />
        <property name="Time" column="Time" type="DateTime"  />
        <property name="HotelID" column="HotelID" type="int"  />
    </class>
</hibernate-mapping>
